$regular: normal;
$light: 300;
$bold: bold;
$medium: 500;
$black: 900;
$playFont: 'Playfair Display';

$color1: #262626;
$color2: #901949;
$color3: #37878d;

@mixin contain{
    object-fit: contain;
    object-position: center center;
}
@mixin cover{
    object-fit: cover;
    object-position: center center;
}
@mixin ul-default{
    list-style: none;
    padding: 0;
    margin: 0;
}